<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="053d4b09792e0b6dc861a6922cc69268">
  <dict>
    <!--2022-11-14 16:05:08.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2022-05-24 10:49:15.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:49:15.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:49:15.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:49:15.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2022-05-24 10:49:15.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
